var gamePlaySkin=gamePlaySkin||{};
gamePlaySkin.Level2=function(){
	var s = this;
	F2xContainer.call(s);
	s.initUI();
};
F2xExtend(gamePlaySkin.Level2,F2xContainer);
gamePlaySkin.Level2.prototype.initUI=function(){
	var s = this;
	//f2x_auto_created_init_start
	var _d2=new gamePlaySkin.Obstacle();
	_d2.name="obscale";
	s.obscale=_d2;
	Flash2x.d(_d2,{x:959,y:840,c:180});
	var _d1=Flash2x.b("gamePlaySkin","bg");
	var _d0=Flash2x.b("gamePlaySkin","bg");
	Flash2x.d(_d0,{x:1280,d:180});
	s.addChild(_d0);
	s.addChild(_d1);
	s.addChild(_d2);
	//f2x_auto_created_init_end
	
};
